.modal-window {
  position: fixed;
  background-color: rgba(200, 200, 200, 0.75);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s; }

.modal-window:target {
  opacity: 1;
  pointer-events: auto; }

.modal-window > div {
  max-width: 720px;
  width: 100%;
  position: relative;
  margin: 5% auto 10% auto;
  padding: 1.5rem 2rem;
  background: #fff;
  color: #444; }

.modal-window header {
  font-weight: bold; }

.modal-close {
  color: #aaa;
  line-height: 40px;
  font-size: 90%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 90px;
  text-decoration: none;
  text-transform: uppercase; }

.modal-close:hover {
  color: #000; }

.modal-window h1 {
  font-size: 150%;
  margin: 0 0 15px; }
